body {
    font-family: sans-serif;
}

.box {
    width: 100%;
    height: 150px;
    color: #fff;
    background-color: #555;
    text-align: center;
    padding-top: 1em;
}

.box p {
    font-size: 1.5rem;
}

@media (min-width: 700px) {
    .box {
        background-color: rgb(19, 173, 19);
    }
}

@media (min-width: 1000px) {
    .box {
        background-color: #00f;
    }
}